# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'boxcar_client/version'

Gem::Specification.new do |spec|
  spec.name          = "boxcar_client"
  spec.version       = BoxcarClient::VERSION
  spec.authors       = ["Srihari, Unni"]
  spec.email         = ["srih4ri@gmail.com, unni@bangthetable.com"]
  spec.description   = %q{A ruby wrapper for BoxCar API}
  spec.summary       = %q{A Ruby gem that provides an interface to BoxCar for doing iPhone push notifications}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
